/*-----------------------------------------------------------------------------
	Name: flow.c
	Recorded By: Converted via tool
	Date of recording:
	Flow details:
	Build details:
	Modification History:
-----------------------------------------------------------------------------*/
#include <stdio.h>
#include <stdlib.h>
#include <string.h>
#include "ns_string.h"

#include <stdio.h>
#include <stdlib.h>
#include <string.h>
#include "ns_string.h"

void flow()
{
    ns_exit_session();
    
  int ret = -1;

  ret = ns_jmeter_start();  

  if(ret < 0)
     ns_jmeter_stop();
}
